<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wW_hUG_8Ee2zxv-8u0MlEA" id="_wW-6QW_8Ee2zxv-8u0MlEA" label="Soundex_Low_Frequency_Table" purpose="evaluates the most frequent records with respect to their soundex value" description="counts the number of records for each record with a distinct soundex" version="0.1" statusCode="development" item="_wW_hUm_8Ee2zxv-8u0MlEA" displayName="Soundex Low Frequency Table">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wW_hUW_8Ee2zxv-8u0MlEA" path="System Indicators/Soundex"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wW_hUm_8Ee2zxv-8u0MlEA" property="_wW_hUG_8Ee2zxv-8u0MlEA" state="_wW_hUW_8Ee2zxv-8u0MlEA" filename="Soundex_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Soundex_Low_Frequency_Table_0.1.definition#_AjKIEPbBEd24-N3PsP_o-w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
